.md5-item {
  display: flex;
  align-items: center;
  vertical-align: middle;
  /* padding: 12px 16px; */
  margin-bottom: 12px;
  /* border: 1px solid #e5e7eb; */
  /* border-radius: 8px; */
  /* background: #fafafa; */
}

.md5-meta {
  width: 90px;
  flex-shrink: 0;
}

.md5-tag {
  display: block;
  padding: 2px 8px;
  margin-right: 6px;
  font-size: 12px;
  text-align: center;
  border-radius: 4px;
  background: #f59e0b;
  color: #fff;
}


.md5-tag.lower {
  background: #10b981;
}

.md5-tag.upper {
  background: #3b82f6;
}

.md5-value {
  /* flex: 1; */
  display: block;
  /* display:inline-block; */
  font-family: monospace;
  font-size: 14px;
  color: #374151;
  padding: 2px 8px;
  word-break: break-all;
}